плагин ISPmanager4 php version select - разыскивается

Тема в разделе "Администрирование серверов", создана пользователем someone, 17 апр 2015.

Модераторы: mefish, stooper
  1. someone

    someone сисадмин всея 0ed

    Administrator
    Регистр.:
    3 апр 2006
    Сообщения:
    330
    Симпатии:
    373
    У кого-нить есть рабочий плагин для выбора версий пхп на ispmanager 4 ?

    Погуглил, нашел только такое

    Модуль переключения версий PHP для ISPmanager
    http://habrahabr.ru/post/235455/
    сильно убого написано и неудобно, нет управления от рута

    Новогодняя халява. Плагины ISPmanager: выбор PHP версии, запрос бэкапов и куча всякой всячины
    http://searchengines.guru/showthread.php?t=830475
    тут к сожаления нет xml конфигов этих плагинов. с ходу до рабочегу уровня довести его не получилось...
     
  2. qpPeW

    qpPeW Постоялец

    Регистр.:
    5 окт 2009
    Сообщения:
    80
    Симпатии:
    31
    В таком случаи писать под себя, других вариантов не вижу, если уж Вас такие запросы.
     
  3. someone

    someone сисадмин всея 0ed

    Administrator
    Регистр.:
    3 апр 2006
    Сообщения:
    330
    Симпатии:
    373
    есть несколько сопутсвующих факторов

    Плагин этот есть, да еще не один. их уже не мало таких было написано многими. Должны ходить они по рукам !
    А я еще и не кодер, туго идет. Уже потратил немало времени, но кое что так и не получается реализровать в этом исп-шном XML интерфейсе... перл с горем пополам вспомнил (более 10 лет не кодил на нем) а хмл уже не идёт.